
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
.tprice .product-price .product-line-price:before {
  content: '$';
}

.fa-check{
	font-size: 21px;
padding-top: 17%;
height: 30px;
width: 30px;
border-radius: 50%;
color: green;
}
.product .remove-product {
  border: 0;
  padding: 4px 8px;
  background-color: #c66;
  color: #fff;
  font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium";
  font-size: 12px;
  border-radius: 3px;
}
.product .remove-product:hover {
  background-color: #a44;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'Comfortaa_Regular';
    src: url('../fonts/Comfortaa_Regular.eot');
    src: url('../fonts/Comfortaa_Regular.eot') format('embedded-opentype'),
         url('../fonts/Comfortaa_Regular.woff2') format('woff2'),
         url('../fonts/Comfortaa_Regular.woff') format('woff'),
         url('../fonts/Comfortaa_Regular.ttf') format('truetype'),
         url('../fonts/Comfortaa_Regular.svg#Comfortaa_Regular') format('svg');
}


body{ color:#464646; background:#fff; font-size:14px; font-family: 'open_sansregular';  } a{ outline:none!important;}
 .opensemibold{font-family: 'open_sanssemibold';} .openslight{font-family: 'open_sanslight';}

h1, h2, h3, h4, h5{font-family: 'open_sanssemibold'; color:#6e9cfa; margin-top:0;  } 

ul{ margin:0; padding:0;} ul li{ list-style:none;}
.white{ color:#fff;} .img_full{ width:100%;} .font20{ font-size:20px;} .red_clr{ color:#e8431b;}

.m_t_0{ margin-top:0!important;} .m_b_0{ margin-bottom:0!important;} .m_b_40{ margin-bottom:40px;} 
.m_b_15{ margin-bottom:15px;} .font18{ font-size:18px;}

.mainwrappar{ position:relative;} 



.header{ position:absolute; left:0; top:0; width:100%; z-index:999;} .head_mid{   padding-top:25px; padding-bottom:25px;}

.navbar-brand{ height:auto; padding:0; margin-top:0px;} .navbar-brand img{ max-width:100%;} .navbar{ border:none; border-radius:0; margin-bottom:0;}  
.navbar-nav > li{padding:0 30px;}  .navbar-nav > li > a{ padding:0px 0px 8px;  font-size:16px; } 
.navbar-default .navbar-nav > li > a{color:#fff; font-family: 'open_sansregular';}
.navbar-nav > li:last-child{ padding-right:0;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ background:none; color:#fff; border-bottom:#6e9cfa 4px solid; font-family: 'open_sansregular';}  .navbar.navbar-default{ background:none; padding:0; margin-top:0px; min-height:auto!important;}
.navbar-nav{ float:none;}
 
.m_wrap_inr{ padding:60px 0px;}  


.category_cl ul{ background:#fff; border:#ebebeb 1px solid;} 
.category_cl ul li{ padding:0px 15px; position:relative;} .category_cl ul li a{ display:block; padding:15px 10px; border-bottom:#ebebeb 1px solid; color:#464646;} 
.category_cl ul li:hover, .category_cl ul li.active{ background:#54adf8;} .category_cl ul li:hover a, .category_cl ul li.active a{ color:#fff;  border-bottom:#54adf8 1px solid; text-decoration:none;} 
.category_cl ul li:hover:before, .category_cl ul li.active:before{ content:"";  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff; position:absolute; left:0; top:50%; margin-top:-5px; } 
.category_cl ul li:last-child a{ border-bottom:none !important;} 

.p_col{ margin-bottom:35px; border:#ebebeb 1px solid;}
.overlay_p{ display:none; position:absolute; width:100%; height:100%; left:0; top:0;} 
.overlay_p .rw{ width:100%;} 
.p_col figure{ position:relative;} .p_col:hover .overlay_p{ display:flex; align-items:center;} 
.p_col figcaption{ padding:20px;}  .p_col figcaption h4 { font-size:14px; color:#464646;} .p_col figcaption h4 a{color:#464646;}

.price_p{ font-size:16px; font-family: 'open_sanssemibold'; color:#e8431b;} 
.social_p ul li{     float: left;
    margin-right: 16px !important;
    margin-top: 5px !important;
    position: inherit !important;} .social_p ul li a{ display:block; width:34px; text-align:center; line-height:34px; height:34px; border-radius:50%; color:#fff;} .social_p ul li a:hover{ opacity:0.5;}
.bg_blue{ background:#204e8c;} .bg_red{ background:#bd081c;} .bg_blue_light{ background:#19bfe5;} 
.btn.bynow{ background:#54adf8; color:#fff; text-transform:uppercase; display:inline-block; width:100%; max-width:130px !important; margin-bottom:6px;} 
.btn.bynow:hover{ background:#fff; color:#54adf8;}
.btn.viewitem{ background:rgba(255,255,255,.5); color:#fff; border:#fff 1px solid; text-transform:uppercase; display:inline-block; width:100%; max-width:130px !important;} 
.btn.viewitem:hover{ background:#fff; color:#54adf8;}

.footer{ background:#7c7c7c;} 
.footer_top{ padding:40px 0px;} .footer_top h5{ color:#fff; text-transform:uppercase; margin-top:0; margin-bottom:15px;}
.bx_all li{ float:left; width:32%; margin-right:2%; margin-bottom:7px;} .bx_all li:nth-child(3n+3){ margin-right:0;}
.bx_all li img{ max-width:100%;} .nav_botm li a{ color:#fff; display:block; margin-bottom:5px;} 
.footer_bottom{ padding:20px 0px 15px; border-top:#969696 1px solid; font-size:12px;} 

.cart_ic_s{ position:absolute; left:15px; top:50%; margin-top:-30px; width:60px; z-index:999;} 
.slider_content{ width:100%; position:absolute; left:0; top:30%;} 

.slider_content form input[type=text]{ background:rgba(255,255,255,.1); border:#fff 1px solid; height:42px; margin-bottom:10px; text-align:center; color:#fff; 
font-size:18px;} 
.slider_content form  .btn{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8ee8ce+0,4eb1f8+100 */
background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(142,232,206,1) 0%, rgba(78,177,248,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */ font-size:15px; 
text-transform:uppercase; color:#fff; box-shadow:0px 3px 3px rgba(0,0,0,.6); border:none !important; width:164px; height:40px; border-radius:8px;} 

.slider_content form  .btn:hover{background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(78,177,248,1) 0%, rgba(142,232,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */}

.slider_content form .form-control::-moz-placeholder{color:#d5d5d7;opacity:1;} 
.slider_content form .form-control:-ms-input-placeholder{color:#d5d5d7;} 
.slider_content form .form-control::-webkit-input-placeholder{color:#d5d5d7;} 

.slider_content h1{ color:#fff; font-family:'Comfortaa_Regular'; font-size:48px; margin-bottom:20px;} 
.slider_content form{ margin:0px 60px;} .m_b_25{ margin-bottom:25px;} 
.inpt_range{ margin:25px 0px;}

/*===============================19=01=2018===================================*/ 
.popup_1 .modal-dialog{width:92%; max-width:890px; width:auto !important; margin:30px auto !important;}
.popup_1 .modal-content{ border-radius:0; position:relative; } 
.cart_btm_wrap{ background:#6e9cfa; padding:20px;} 
.tprice{ font-size:20px; color:#fff; font-family: 'open_sanssemibold';}

.btn.procheck{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8ee8ce+0,4eb1f8+100 */
background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(142,232,206,1) 0%, rgba(78,177,248,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */ font-size:14px; 
text-transform:uppercase; color:#fff; box-shadow:0px 3px 3px rgba(0,0,0,.6); border:none !important;  border-radius:8px;} 

.btn.procheck:hover{background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(78,177,248,1) 0%, rgba(142,232,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */} 

.prd_cart_table{ padding:5px 20px;} 
.prd_cart_table thead tr th{ color:#6e9cfa; font-size:16px; font-family: 'open_sanssemibold'; font-weight:normal;} 
.prd_cart_table thead tr th, .prd_cart_table tbody tr td{ padding:15px; border-bottom:#ebebeb 1px solid;} 
.prd_cart_table tbody tr:last-child td{  border-bottom:none;} 
.slect_bx{ width:100%; max-width:72px; height:36px; border:#ebebeb 1px solid; border-radius:8px; color:#464646; 
 -webkit-appearance:none;  -moz-appearance:none;  appearance:none; background:#fff url(../images/downarrow.png) no-repeat right center; padding-left:8px;} 
.popup_1 .modal-content table tr td h5{font-family: 'open_sansregular'; font-size:16px;} 
.popup_1 .modal-content table tr td h5 a{ color:#464646;} 
.popup_1 .modal-content .close{ position:absolute; right:-8px; top:-8px; z-index:999; width:28px; height:28px; background:#ffffff; border-radius:50%; text-align:center; line-height:28px; color:#464646; opacity:1 !important;}
 
 
.popup2 .modal-dialog{width:92%; max-width:890px; width:auto !important; margin:30px auto !important;}
.popup2 .modal-content{ border-radius:0; position:relative; padding:30px; } 
.popup2 .modal-content .close{ position:absolute; right:-8px; top:-8px; z-index:999; width:28px; height:28px; background:#ffffff; border-radius:50%; text-align:center; line-height:28px; color:#464646; opacity:1 !important;}
.linthrh{ text-decoration:line-through;} 

.dtl_btn .btn{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8ee8ce+0,4eb1f8+100 */
background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(142,232,206,1) 0%, rgba(78,177,248,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(142,232,206,1) 0%,rgba(78,177,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */ font-size:14px; 
text-transform:uppercase; color:#fff; box-shadow:0px 3px 3px rgba(0,0,0,.6); border:none !important;  border-radius:6px; padding:6px 12px; } 

.dtl_btn .btn:hover{background: rgb(142,232,206); /* Old browsers */
background: -moz-linear-gradient(left, rgba(78,177,248,1) 0%, rgba(142,232,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(78,177,248,1) 0%,rgba(142,232,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ee8ce', endColorstr='#4eb1f8',GradientType=1 ); /* IE6-9 */}  
.product_detail_aside h4 a{ color:#464646;}
.product_detail_aside{margin-top: 10%;}
.product_descrip_botm .tab-content{ padding:20px 0px;} 
.product_descrip_botm  .nav-tabs > li > a{ border:none; padding:10px 0px !important; margin-right:30px; letter-spacing:2px; border-bottom:5px solid transparent; border-radius:0px !important; color:#c2c2c2; font-size:16px;}
.product_descrip_botm .nav-tabs > li.active > a, .product_descrip_botm .nav-tabs > li.active > a:focus, .product_descrip_botm .nav-tabs > li.active > a:hover, 
.product_descrip_botm  .nav-tabs > li > a:hover, .product_descrip_botm  .nav-tabs > li > a:focus{ 
border:none; background:none !important; border-bottom:#6e9cfa 5px solid; color:#6e9cfa; }


input[type="range"] {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  width: 100%;
  height: 10px;
  margin: 0;
  border: none;
  padding: 1px 2px;
  border-radius: 14px;
  background: #ffffff;
 /* box-shadow: inset 0 1px 0 0 #0d0e0f, inset 0 -1px 0 0 #3a3d42;
  -webkit-box-shadow: inset 0 1px 0 0 #0d0e0f, inset 0 -1px 0 0 #3a3d42;*/
  outline: none; /* no focus outline */
}

input[type="range"]::-moz-range-track {
  border: inherit;
  background: transparent;
}

input[type="range"]::-ms-track {
  border: inherit;
  color: transparent; /* don't drawn vertical reference line */
  background: transparent;
}

input[type="range"]::-ms-fill-lower,
input[type="range"]::-ms-fill-upper {
  background: transparent;
}

input[type="range"]::-ms-tooltip {
  display: none;
}

/* thumb */

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
  border: none;
  border-radius: 50%; background:#7fdbd8;
/*  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #529de1), color-stop(100%, #245e8f)); 
  background-image: -webkit-linear-gradient(top , #529de1 0, #245e8f 100%);
  background-image: linear-gradient(to bottom, #529de1 0, #245e8f 100%); */
}
input[type="range"]::-moz-range-thumb {
  width: 14px;
  height: 14px;
  border: none;
  border-radius: 50%;
  background:#7fdbd8;
  /*background-image: linear-gradient(to bottom, #529de1 0, #245e8f 100%);*/
}

input[type="range"]::-ms-thumb {
 width: 14px;
  height: 14px;
  border: none;
  border-radius: 50%;
  background:#7fdbd8;
  /*background-image: linear-gradient(to bottom, #529de1 0, #245e8f 100%);*/
}


@media (min-width:768px) and (max-width:991px){ 
 .navbar-nav > li > a{ padding:0px;} .adduser{ max-width:100%; margin-top:6px;} 
 .navbar-nav > li {padding: 0 13px;} .navbar-collapse{ padding-left:0; padding-right:0;} .tabcol_aside ul li{ margin-bottom:4px;} 
 .slider_content{ top:25%;} .slider_content h1{ font-size:30px; margin-bottom:5px;} 
 .slider_content .m_b_25{ margin-bottom:12px;} .inpt_range{ margin:15px 0px;} 
 
 /*==============19=01=2018=================================*/ 
 .popup_1 .modal-dialog, .popup2 .modal-dialog{ max-width:92%;}
}

@media (max-width:767px){  
.navbar-toggle{ border:none; position:absolute; right:15px; top:-5px; z-index:999; background:#00adef; margin:0;} 
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:#00adef;}
.navbar-default .navbar-toggle .icon-bar{ background:#ffffff;} 
.head_mid{  height:auto; padding-top:15px; padding-bottom:15px;} 
#navbar{ position:absolute; width:100%; top:16px; right:0px; background:#00adef; padding:10px; border-radius:0px; z-index:9999;} 
.navbar-nav > li > a{ text-align:left; padding:8px 0px;} .navbar-default .navbar-collapse{ border:none;} .navbar-nav{ margin:0;} 
.menu_footer_wrap{ margin:25px 0px;} .newproduct_ftr{ margin-top:25px;} .footer_bottom, .footer_bottom .text-right{ text-align:center;}  
.header{ position:inherit; background:#333;} 
.slide_thmnl img{ object-fit:cover; height:450px;} .slider_content{ top:15%;} 
.slider_content h1{ font-size:30px;} .cart_ic_s{ top:7px; margin-top:0;} 
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ border-bottom:#fff 4px solid;} 
.navbar-default .navbar-nav > li > a{ border-bottom:4px solid transparent;} 
/*==============19=01=2018=================================*/ 
 .popup_1 .modal-dialog, .popup2 .modal-dialog{ max-width:92%;} 
 .popup2 .modal-content{ padding:20px;} .product_descrip_botm .nav-tabs > li > a{ margin-right:12px;}


}

@media (max-width:600px){ 
/*==============19=01=2018=================================*/ 
.prd_cart_table thead{ display:none;} 
.prd_cart_table tbody tr td{ display:block; border:none; padding:5px 0px;} 
.prd_cart_table tbody tr td:last-child{ border-bottom:#ccc 3px solid; padding-bottom:15px;} 
.prd_cart_table tbody tr td:first-child{ padding-top:15px;} 
.prd_cart_table tbody tr:last-child td{ border-bottom:none !important;} 
.prd_cart_table tbody tr td:before{float:left; width:90px; color:#6e9cfa; font-size:16px; font-family: 'open_sanssemibold';}
.prd_cart_table tbody tr td:nth-child(1):before{ content:"Preview"; } 
.prd_cart_table tbody tr td:nth-child(2):before{ content:"Product Name"; }
.prd_cart_table tbody tr td:nth-child(3):before{ content:"Price"; }
.prd_cart_table tbody tr td:nth-child(4):before{ content:"Quantity"; }
.prd_cart_table tbody tr td:nth-child(5):before{ content:"Total";}
.popup_1 .modal-content table tr td h5{ font-size:14px;} 
.cart_btm_wrap .pull-left, .cart_btm_wrap .pull-right{ width:100%; text-align:center;}
  }
  
 @media (max-width:450px){.product_descrip_botm .nav-tabs > li > a{ margin-right:6px; font-size:14px; letter-spacing:0;}  
 .slider_content form{ margin:0;}
 } 